<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="itemName"
            type="String" />
    </data>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_ripple_common_mask"
        android:paddingVertical="6dp">


        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/app_common_page_horizontal_padding"
            android:text="@{itemName}"
            android:textColor="@color/common_txt_color"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="@string/mine_about" />


        <ImageView
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginEnd="@dimen/app_common_page_horizontal_padding"
            android:src="@drawable/icon_setting_arrow"
            app:layout_constraintBottom_toBottomOf="@+id/tv_name"
            app:layout_constraintDimensionRatio="1:1"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="@+id/tv_name"
            app:layout_constraintWidth_percent="0.0555555555555556" />


    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>